/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */
/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #fff; /*light bg*/
}

body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

h1, h2 {
color: #32318F;
}
h3{
  color: #FE0000;
}
pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}
.fl-r{
  float: right;
}
.fl-l{
  float: left;
}
/* CLEAR MARGINS */
.region-header .block,
div.region-tertiary-content div.block-inner, 
.region-header p, .region-tertiary-content p,
.region-tertiary-content .block,
#block-panels-mini-home-blocks.block,
#mini-panel-home_blocks h2, #mini-panel-home_blocks .block,
#mini-panel-home_blocks .block-inner,
#block-views-header-ocean-block.block, #block-views-header-ocean-block .block-inner,
.region-header .block-inner, .region-footer .block, .region-footer p,
#block-views-latest-article-block article,
#block-views-latest-article-block h3,
#block-views-latest-article-block p,
.bs-title-over-img .block-inner{
  margin: 0px;
}
#block-views-latest-article-block .region-inner{
  padding: 0px;
}
#block-views-header-ocean-block img{
  display: block;
}
/* =============================================================================
 *   Wrappers
 * ========================================================================== */


/* HEADER */
#header{
  position: relative;
}

#block-block-2 p a:link, #block-block-2 p a:visited{
  display: inline-block;
  border: solid 1px #8E8E8E;
  background: #FE0000;
  color: #fff;
  font-style: italic;
-webkit-box-shadow: 2px 2px 3px 1px #8E8E8E;
box-shadow: 2px 2px 3px 1px #8E8E8E; 
  text-align: center;
  padding: 5px 10px;
  width: auto;
}
#block-block-2 p a:hover, #block-block-2 p a:active{

}

#mini-panel-home_blocks h2 a:link,
#mini-panel-home_blocks h2 a:visited{
  background: #E3E7EA;
  color: #31308E;
  display: block;
  text-align: center;
}
#mini-panel-home_blocks h2 a:hover,
#mini-panel-home_blocks h2 a:active{
  background: #FE0000;
  color: #fff;
  text-decoration: none;
}

/*
 * Wraps the sidebars the content column
 */
#columns {
  background: #fff;
}

/*
 * Footer wrapper
 */
#footer {
  background: #959595;
}
#footer a:link, #footer a:visited{
  color: #fff;
} 
#footer a:hover, #footer a:active{
  
}
/*
 * Logo
 */
#logo {
  padding: 10px 0;
}

#logo img {
  vertical-align: bottom;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * The main page title (h1)
 */
#page-title {
  margin: 0;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second .region-inner {
  padding-top: 10px;
}

/*
 * Tertiary content
 */
.region-tertiary-content {
  background: #fff;
}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
h2 a:link {
  color: #2E318E;
}
a:visited,
h2 a:link, h2 a:visited{
  color: #2E318E;
}
a:active,
a.active,
a:hover,
a:focus,
h2 a:hover, h2 a:active {
  color: #3881B8;
  text-decoration: underline;
}
/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

/*
 * Use one of the following id's for granular control:
 *  - #menu-bar (menu bar region)
 *  - #primary-menu (main menu)
 *  - #secondary-menu (secondary/user menu)
 * You can target all of these with .nav or div[id$="menu-bar"]
 */
.nav {
  clear: both;
  margin: 10px 0;
  background: #31308E;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav .block {
  margin-bottom: 0;
}

/* MENU TOGGLE */
#menu-toggle{
  text-indent: -9999px;
  margin-top: 5px;
  margin-left: 5px;
  width: 60px;
  height: 40px;
  border-radius: 8px;
  background: #31308E url(images/menu-toggle.gif) no-repeat center center;
  color: #fff;
}
#menu-toggle.active{
  border-radius: 0px 8px 8px 0px;
  margin-left: -10px;
}
/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited {}


ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a {}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
ul.sf-menu a:link, ul.sf-menu a:visited  {
  background: #FE0000;
  color: #fff;
  text-transform: uppercase;
}
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active,
ul.sf-menu li.active-trail a:link, ul.sf-menu li.active-trail a:visited,
ul.sf-menu li.sfHover a:link, ul.sf-menu li.sfHover a:visited {
  outline: 0;
  background: #31308E;
  color: #fff;
}
ul.sf-menu li.active-trail ul li a:focus,
ul.sf-menu li.active-trail ul li a:hover,
ul.sf-menu li.active-trail ul li a:active,
ul.sf-menu li.sfHover ul li a:focus, 
ul.sf-menu li.sfHover ul li a:hover, 
ul.sf-menu li.sfHover ul li a:active,
ul.sf-menu li ul li a:focus,
ul.sf-menu li ul li a:hover,
ul.sf-menu li ul li a:active{
  background: #FE0000;
}
/*
 * Superfish blocks
 */
.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}


/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */
#block-crumbs-breadcrumb.block,
.breadcrumb-wrapper{
  margin: 0px;
}
ol.breadcrumb {
  margin: 10px 0;
  padding: 0 !important;
 }
.breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}
.breadcrumb .breadcrumb-label:after {
   content: ":";
}
.breadcrumb .with-breadcrumb-label ol {
  display: inline;
}
.breadcrumb li {
  list-style: none;
  display: inline;
}

.breadcrumb li + li::before {
  content: ">";
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}
/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}
.region-sidebar-second .field-type-image figure {
  margin: 0px;
}

/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}
/* BLOCK CLASS STYLES */
.center{
  text-align: center;
}
.bs-bg-grey{
  background: #C2CACD; 
}
.bs-bg-blue{
  background-color: #31308E;
}
.bs-bg-blue, .bs-bg-blue h2,
.bs-bg-blue a:link, .bs-bg-blue a:visited,
.bs-bg-blue a:hover, .bs-bg-blue a:active{
  color: #fff;
}
.bs-bg-blue h2{
  margin: 0px;
  text-shadow: 1px 1px #000;
}
.bs-bg-blue a{
  display: block;
}
.bs-marine,
.bs-whk-weather,
.bs-tide{
  background-repeat: no-repeat;
  background-position: bottom right;
}
.bs-marine{
  background-image: url(images/metservice-marine-forcast.png);
}
.bs-whk-weather{
  background-image: url(images/metservice-weather-land.png);
}
.bs-tide{
  background-image: url(images/whakatane-tide-times.png);
}
.bs-bg-grey .block-inner{
  padding: 0px 2%; 
}
.bs-bg-grey .block-content ul {
	list-style: none;
	padding: 0;
}
.bs-bg-grey ul li {
	background: url(images/bg-grey-list.gif) left center no-repeat;
	margin: 2px 0;
	padding: 0 0 4px 11px;
  border-bottom: dashed 1px #88898D;
}
.bs-title-bg .block-title{
  background: #FF0; /*block-title-bg*/
}
.bs-title-bg div:first-child > *{
  padding: 0px 10px;
}
#block-views-sponsor-list-block-1 .views-row {
    width: 25%;
}
#block-views-sponsor-list-block-2 .views-row {
    width: 12.5%;
}
/* TITLE OVER IMAGE BLOCK STYLE */
.bs-title-over-img{
  position: relative;
}
.bs-title-over-img img{
  display: block;
}
.bs-title-over-img h2{
  position: absolute;
  bottom: 0px;
  margin: 0px;
  display: block;
  font-weight: normal;
  width: 100%;
}
#block-views-latest-article-block.bs-title-over-img h2{
  bottom: 0px;
  top: inherit;
}
#block-views-latest-article-block.bs-title-over-img .views-field-nothing-1{
  position: relative;
}
.bs-title-over-img h2 a:link, .bs-title-over-img h2 a:visited,
#block-views-latest-article-block.bs-title-over-img h2,
#block-views-latest-article-block.bs-title-over-img h2{
  color: #fff;
  background: rgba(54,127,178, 0.8);
  display: block;
  padding: 5px 10px;
}
.bs-title-over-img:hover h2 a:link, .bs-title-over-img:hover h2 a:visited,
.bs-title-over-img h2 a:hover, .bs-title-over-img h2 a:active,
#block-views-latest-article-block.bs-title-over-img:hover h2,
#block-views-latest-article-block.bs-title-over-img:hover h2{
  text-decoration: none;
  background: rgba(254,0,0,0.8);
}
#block-views-latest-article-block.bs-title-over-img h2{
  width: 96%;
  padding: 5px 2%;
}
/*
 * Block title
 */
.block-title {
  margin: 0;
}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node .node-title {
  margin: 0;
}


/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}
h2.field-label{
  margin: 0px;
}
.form-text, textarea, select{
  border-radius: 6px;
  border: solid 2px #367FB2;
  background: rgba(255,255,255,0.0);
  padding: 10px;
}
select{
  cursor: pointer;
}
#edit-actions{
  text-align: right;
}
.grippie{display: none;}
#webform-client-form-4 fieldset{
  padding: 0px;
}
#webform-client-form-4 fieldset legend{
  background: #FE0000;
  width: 96%;
  padding: 5px 2%;
}
#webform-client-form-4 fieldset legend a{
  color: #fff;
  font-size: 120%;
}
/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {
background: rgb(49,48,142); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(49,48,142,1) 0%, rgba(28,28,82,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,48,142,1)), color-stop(100%,rgba(28,28,82,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(49,48,142,1) 0%,rgba(28,28,82,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(49,48,142,1) 0%,rgba(28,28,82,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(49,48,142,1) 0%,rgba(28,28,82,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(49,48,142,1) 0%,rgba(28,28,82,1) 100%); /* W3C */
border-radius: 6px;
padding: 5px 30px;
border: solid 1px #1C1C52;
color: #fff;
text-transform: uppercase;
}
.form-submit:hover{
background: rgb(254,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,0,0,1) 0%, rgba(147,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,0,0,1)), color-stop(100%,rgba(147,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,0,0,1) 0%,rgba(147,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,0,0,1) 0%,rgba(147,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,0,0,1) 0%,rgba(147,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,0,0,1) 0%,rgba(147,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0000', endColorstr='#930000',GradientType=0 ); /* IE6-9 */
color: #fff;
}
.form-submit:active{
background: rgb(147,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(147,0,0,1) 0%, rgba(254,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,0,0,1)), color-stop(100%,rgba(254,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(254,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(254,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(147,0,0,1) 0%,rgba(254,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(147,0,0,1) 0%,rgba(254,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930000', endColorstr='#fe0000',GradientType=0 ); /* IE6-9 */
}
.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: none;
}
/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}


/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
/* ======================================
  SLIDESHOW 
========================================*/
#block-views-slideshow-block .block-inner{
  margin-left: 0px;
  margin-right: 0px;
}
.flexslider{
  background: transparent;
  border: none;
  border-radius: none;
  box-shadow: none;
  margin-bottom: 0px;
}
.flexslider h2, .flexslider p, #block-views-slideshow-block{
  margin: 0px;
}
.flexslider ul{
  padding-left: 0px;
}
.slide-desc a:link, .slide-desc a:visited{
  color: #fff;
}
.flex-direction-nav li a{
  background-image: url(images/slide-arrows.png);
  background-color: #31308E;
  height: 22px;
  width: 23px;
  overflow: hidden;
  opacity: 1;
  transition: none;
  text-shadow: none;
  content: none;
}
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next{
  opacity: 1;
}
.flex-direction-nav li a:hover, .flex-direction-nav li a:active{
  background-image: url(images/slide-arrows.png);
  background-color: #FE0000;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{
  display: block;
}
.flex-direction-nav a.flex-next:before,
.flex-direction-nav a:before{
  content: none;
}
/* LISTS */
.list-style h2{
  margin: 0px;
}
.list-style .field-type-image figure{
  float: none;
  margin-bottom: 0px;
}
.list-style  .node{
  margin-bottom: 10px;
  margin-top: 10px;
}
.list-style .readmore,
.sidebar .readmore,
.slide-desc .readmore{
  text-align: right;
}
.list-style .views-row{
  background: url(images/bdr-list.gif) repeat-x left bottom; 
}
.list-style .views-row .region-inner{
  padding-bottom: 10px;
}
.list-style .views-row-last{
  border-bottom: none;
}
/* GALLERY */
#block-views-gallery-block .views-row{
  text-align: center;
}
/* SPONSORS SECTION */
.main-sponsors .views-row, .sub-sponsors .views-row{
  float: left;
}
.main-sponsors h2, .sub-sponsors h2{
  margin-bottom: 5px;
}
.main-sponsors h2.block-title{
  border-bottom: solid 2px #31308E;
}
.sub-sponsors h2.block-title{
  border-bottom: solid 2px #959595;
}
.block-sponsor-list-block .block-title,
.block-sponsor-list-block-3 .block-title{
  background: #FB0000;
  color: #fff;
  padding-left: 10px;
}